[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.MouseEnter

Handles a message sent when the mouse enters a control.

## Declaration

Source position: comctrls.pp line 2162

`protected procedure TToolButton.MouseEnter; override;`

## See also

TControl.MouseEnter |  | Signals the OnMouseEnter event handler (when assigned).